Imports WriteOutFiles.WriteoutFileClass
Public Class Class2
    Function kiemtrataptin(ByVal filename As String) As Boolean
        Dim x As New WriteOutFiles.WriteoutFileClass()
        kiemtrataptin = x.checkfile(filename)
    End Function
End Class
